@media (max-width: 768px) {
	#menu-outer {position: relative !important}
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 20px 0;

  font-weight: 100;
  color: #F8982D;
  text-transform: none;
}
/* #headerbar {
position: relative;
z-index: 2;
} */
.mylogo {
	position: absolute;
    /*top: 5px; */
    top : 5px;
    left: 100px;
	max-width: 300px;
	/* border-radius: 5px; */
    /*border-bottom: 1px solid #f1a94e; */
    padding: 4px;  
	z-index:99;
}
.mylogo > h1 {
	font-weight: bold;
	color: gray;
	opacity:100;
	/*text-shadow: 8px 8px 8px #000000; */
	text-shadow: 0 0 20px #000000, 0 0 3px black;
	/*text-shadow: 1px 1px 2px black, 0 0 25px #f1a94e, 0 0 5px black; */
	/* color: #f1a94e; */
} 